@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*
.post_content .is-style-stripes table thead th {
	background-color: #00ABDE;
}*/

/*--------------------------------------　jinmaru.net 新規追加・変更分▼　--------------------------------------*/

.hidari-yose {
	text-align: left;
}


html body {
	letter-spacing: 0.03em;
}

a:-webkit-any-link {
			text-underline-offset : 2px;
}



.table-bg-white {
	background-color: #fff;
}


.is-style-big>.swell-block-step__item>.swell-block-step__number .__label {
    font-size: 14px;
    font-weight: bold;
}

.is-style-big>.swell-block-step__item>.swell-block-step__number::after {
    font-size: 32px;
    font-weight: bold;
}

@media (max-width: 599px){
.p-articleThumb__img { /* 記事内アイキャッチ */
	border-radius: 0;
}
}

.table-l-r td:first-child {
	width: 40%!important;
}
.table-l-r td:nth-child(2) {
	width: 60%!important;
}

@media (min-width: 600px) {
	.table-l-r td:first-child {
	width: 45%!important;
}
.table-l-r td:nth-child(2) {
	width: 55%!important;
}
}


.c-iconBtn__icon::before, /* スマホヘッダー｜メニューアイコン */
.c-iconBtn__label { /* スマホヘッダー｜メニューテキスト */
	font-weight: bold;
}

div#fix_index_btn:after {
    content: "目次";
    font-size: 10px;
    font-weight:bold;
}


/* ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

.c-tagList__link { /* 記事タイトル下 タグ調整 */
    color: #333;
    background: #f0f0f0;
}
.c-categoryList__link, .c-tagList__link {
    display: block;
	font-size: 1.1em;
    margin: .25em .5em .25em 0;
    padding: 7px .8em;
    line-height: 1;
    border-radius: 15px;
	 font-weight: bold;
	opacity: 0.7;
	border: 2px solid #333;
	border-bottom: 4px solid #333;
}

@media (min-width: 600px) { /* 独自テーブル調整 PC：小さめ SP：やや小さめ */
.u-fz-s2 {
	font-size: 0.85em;
}
}
@media (max-width: 599px) {
.u-fz-s2 {
	font-size: 0.9em;
}
}

	
.swl-bg-color, [class*=fill_col_] { /* カラー背景テキストの調整 */
    padding: .25em 1em;
    border-radius: 14px;
}

@media (min-width: 600px) { /* 投稿リスト 　タブレット画面以上 タイトルの文字サイズ調整 */
.-type-card .p-postList__title, .-type-list .p-postList__title, .-type-list2 .p-postList__title {
    font-size: 15px;
}
}

.-type-simple .p-postList__link { /* 投稿リスト（テキストタイプ）　余白・文字サイズ調整 */
    display: block;
    padding: 0.5em .25em 0.5em;
    border-bottom: solid 1px rgba(200,200,200,.5);
    transition: background-color .25s;
    font-size: 0.9rem;
}

.-type-list .p-postList__item { /* 投稿リスト（リストタイプ）　余白・文字サイズ調整 */
    margin-top: 0;
    margin-bottom: 1em;
    font-size: 0.9rem;
}

.p-spHeadMenu a { /* スマホ用ヘッダーメニュー調整 */
    display: block;
    padding: 0 16px 0;
    line-height: 2em;
    background-color: #f2f2f2;
    border-radius: 15px;
    margin: 5px;
}

/* ヘッダー（SP）　ロゴの余白調整 */
@media (max-width: 959px) {
.-img .c-headLogo__link {
    padding: 6px 0;
}
}


/* PCグローバルナビ 項目カスタマイズ（立体ボタン風） */
.c-gnav>.menu-item>a .ttl {
	display: block;
	font-size: 14px;
	padding: 0.8em 1.5em!important;
	border: 2px solid #333;
	border-bottom: 4px solid #333;
	border-radius: 2em;
	background-color: #fff;
}
.c-gnav > .menu-item > a:hover > .ttl {
	border-bottom: 2px solid #333;
}


/*  追従ヘッダー 下線  */
.l-fixHeader__inner {
	border-bottom: 1px solid #f0f0f0;
}

/*  フッター（ウィジェットエリア）上に太線  */
.l-footer__widgetArea {
	border-top: 5px solid #333;
}

.is-style-btn_solid.green_ a,
.is-style-btn_solid.blue_ a,
.is-style-btn_solid.red_ a {
    box-shadow: 0 4px 0 #444;
    border: 2px solid #444;
}

/*--------------------------------------　jinmaru.net 新規追加・変更分▲　--------------------------------------*/

.post_content .is-style-index.comic-tag {
	padding-left: 0;
}

ul.is-style-index.comic-tag li {
    padding: 4px 12px;
    border-radius: 15px;
    font-size: 0.75rem;
    border: solid 2px #f2f2f2;
	 margin: 0 0.5em 0.5em 0;
}

ul.is-style-index.comic-tag li a {
   text-decoration: none;
	font-weight:bold;
}
ul.is-style-index.comic-tag li a::hover {
   text-decoration: none;
	opacity: 0.6;
}

ul.is-style-index.comic-tag li::before {
	display: none;
}

/* カラム スマホ表示 上余白 */
@media (max-width: 959px) {
	.wp-block-column+.wp-block-column {
		margin-top: 1em;
	}
	#main_content .wp-block-column .ebookjapan-mc {
		margin-bottom: -0.5em!important;
	}
}

	#main_content .wp-block-column a img {
		margin-bottom: -1em!important;
	}

.post_content .wp-block-columns,
.post_content .wp-block-table,
.post_content .wp-block-embed {
	margin: 2em auto;
}

.pb-button__text {
	font-size: 1rem!important;
}


/* いますぐ無料視聴 VOD */
@media (max-width: 599px) {
.imasugu-muryo .pb-cv-box__inner {
    padding: 0 !important;
}
	.imasugu-muryo .pb-cv-box__inner .pb-button__text {
		font-size: 1.05em;
	}
	.imasugu-muryo .pb-cv-box__inner .logo-mini {
		width: 76px;
	}
	.pb-iconbox .pb-iconbox__inner p .logo-mini,
	table .logo-mini {
		width: 90px;
	}
}

@media (min-width: 600px) {
.imasugu-muryo-balloon {
	margin-bottom: -1em!important;
}
	.imasugu-muryo.pb-cv-box {
	margin-bottom: -1.5em;
	}
	.imasugu-muryo .pb-cv-box__inner {
		max-width: 560px;
	}
	.imasugu-muryo .pb-cv-box__inner .pb-button__text {
		font-size: 1.2em;
	}
	.imasugu-muryo .pb-cv-box__inner .logo-mini {
		width: 80px;
	}
	.pb-iconbox .pb-iconbox__inner p .logo-mini,
	table .logo-mini {
		width: 100px;
	}
}

/* ふきだしバルーン */
.balloon-01 {
	border: 1px solid #333;
	min-width: 70%;
}

@media (min-width: 768px) {
.balloon-01 {
	min-width: 40%;
}
}

.balloon-01.is-style-balloon_box2::before {
	border-right: 1px solid #333;
   border-bottom: 1px solid #333;
}

/* グッドアイコン ブロック 青 */
.is-style-icon_good-blue {
	background-color: #E8F8FF;
}
/* グッドアイコン ブロック 白 */
.is-style-icon_good-white {
	background-color: #fff;
}

.is-style-icon_good-blue::before {
	color: #00ABDE;
}

/* .movie-info */

#content .post_content .wp-block-table.is-style-stripes table {
	border: none;
}

.wp-block-table.is-style-stripes tbody tr:nth-child(odd) { /* 偶数の行 */
	background-color: #f7f7f7; /* 薄いグレー f7f7f7 */
}

.crown-rank {
	margin: 0 3px -4px -15px;
}

/* キャプションボックス 枠線なし */
.cap_box.is-style-default .cap_box_content,
.cap_box.is-style-small_ttl .cap_box_content,
.cap_box.is-style-small_ttl2 .cap_box_content,
.cap_box.is-style-onborder_ttl2 .cap_box_content, 
.cap_box.is-style-inner .cap_box_content, 
.cap_box.is-style-intext {
	border: none;
}

/*  PC表示 ヘッダー */
@media (min-width: 961px) {
.-series-right .l-header__inner {
	width: 88vw;
   max-width: 1300px;
}
}

/*  スマホ表示 ヘッダー */
.l-header__inner {
	padding: 5px 0;
}

.l-header__menuBtn { /* 開閉メニューボタン */
	border-radius: 4px 0 0 4px;
}

/*  アコーディオン：VODの詳細  */
.aco-vod-content {
	padding-top: 10px;
}



/*  サイドバーを角丸に  */
.-frame-on-sidebar #sidebar .c-widget {
	border-radius: 4px;
}

/*  サイドバー見出し  */
.c-widget__title.-side,
.c-widget__title.-spmenu /* 開閉メニュー内 見出し */
 {
	padding:  0.5em 0.75em!important;
	text-align: center;
	background: #40bde3!important;
	color: #fff;
	border: 2px solid #333;
	border-bottom: 4px solid #333;
	box-shadow: 5px 4px 0px #333;
	margin: 5px 0px 30px;
}

/*  サイドバーウィジェット｜カテゴリ リスト  */
.widget_categories>ul>.cat-item>a {
	padding: 0.7em 2em 0.6em;
    border-radius: 20px;
    background: #f7f7f7;
    margin-top: 10px;
	 font-weight: bold;
	 border-bottom: 2px solid #e7e7e7;
}
.widget_categories>ul>.cat-item>a:hover {
    opacity: 0.6;
}
.widget_categories>ul>.cat-item>a::before {
	margin-left: 1em;
	content: "";
}

/*  メインコンテンツ部分の余白調整★★★  */
@media (min-width: 961px){
#main_content {
    border-radius: 4px;
    padding: 3vw;
}
}
@media (max-width: 600px) {
#main_content {
	padding: 3.5vw;
}
}

/*  メインコンテンツ＋サイドバーの上余白  */
.-frame-on .l-content {
	padding-top: 1em!important;
}

@media (min-width: 961px) {
.-frame-on .l-content {
	padding-top: 2em!important;
}
}

/*  スマホ・タブレット表示 背景ホワイト */
@media (max-width: 960px) {
body {
	background-color: #fff;
}
}
	
/*  フォントサイズ小をやや大きく  */
@media (min-width: 599px) {
.fs_s, .has-s-font-size, .has-small-font-size, .u-fz-s {
		font-size: 0.95em!important;
	}
}


/*  ----- free-vod-table（無料VOD一覧）ストライプ  ----- */
@media (min-width: 599px) {
.post_content .free-vod-table table .vod-logo-ad  {
	max-width: 160px!important;
}
.post_content .free-vod-table-small table .vod-logo-ad {
	max-width: 130px!important;
}
}

/*
.post_content .free-vod-table {
	box-shadow: 2px 2px 2px #ddd;
}
*/

.post_content .free-vod-table table  {
	border: 3px solid #f2f2f2!important; /* 薄いグレー f2f2f2 */
}

.post_content .free-vod-table table td {
	padding: 0.75em;
}

.post_content .free-vod-table table td:first-child {
	padding: 1em 1em 0.5em;
}

.post_content .free-vod-table table td:nth-child(2) {
	padding: 1em 0.5em;
	font-size: 0.9em;
}

.post_content .free-vod-table table td:nth-child(3) {
	font-weight: bold;
	font-size: 0.9em;
}

.post_content .free-vod-table table td:nth-child(3) .swell-block-button {
	font-size: 1.1em;
}

.post_content .free-vod-table table td:nth-child(2) .fa-bullseye,
.post_content .free-vod-table table td:nth-child(2) .fa-circle,
.post_content .free-vod-table table td:nth-child(2) .fa-times {
	font-size: 2em;
	margin-bottom: 5px;
}

.free-vod-table th { /* ヘッダー行 */
	background-color: #f0f0f0!important; /* 濃いグレー f0f0f0 */
	color: #333!important;
}

.wp-block-table.free-vod-table.is-style-stripes tbody tr:nth-child(odd) { /* 偶数の行 */
	background-color: #f9f9f9; /* 薄いグレー f9f9f9 */
}

.free-vod-table td:first-child {
	width: 38%;
}

.free-vod-table td:nth-child(2) {
	width: 22%;
}

.free-vod-table td:nth-child(3) {
	width: 40%;
}

/* ----- free-vod-table-intro （無料VOD 導入用） ----- */
@media (min-width: 599px) {
.post_content .free-vod-table-intro table .vod-logo-ad  {
	max-width: 160px!important;
}
.post_content .free-vod-table-small table .vod-logo-ad {
	max-width: 130px!important;
}
}


.post_content .free-vod-table-intro table  {
	border: 2px solid #65CE57!important; /* 濃いグリーン 65CE57 */
}

.post_content .free-vod-table-intro table td {
	padding: 0.75em;
}

.post_content .free-vod-table-intro table td:first-child {
	padding: 1.2em 1em 1em;
}

.post_content .free-vod-table-intro table td:nth-child(2) {
	padding: 1em 0.5em;
	font-size: 0.9em;
}

.post_content .free-vod-table-intro table td:nth-child(3) {
	font-weight: bold;
	font-size: 0.9em;
}

.post_content .free-vod-table-intro table td:nth-child(3) .swell-block-button {
	font-size: 1.1em;
}

.post_content .free-vod-table-intro table td:nth-child(2) .fa-bullseye,
.post_content .free-vod-table-intro table td:nth-child(2) .fa-circle,
.post_content .free-vod-table-intro table td:nth-child(2) .fa-times {
	font-size: 2em;
	margin-bottom: 5px;
}

.free-vod-table-intro th { /* ヘッダー行 */
	background-color: #65CE57!important; /* 濃いグリーン 65CE57 */
	color: #fff!important;
}

.wp-block-table.free-vod-table-intro.is-style-stripes tbody tr:nth-child(odd) { /* 偶数の行 */
	background-color: #F4FFEF; /* 薄いグリーン F4FFEF */
}

.free-vod-table-intro td:first-child {
	width: 38%;
}

.free-vod-table-intro td:nth-child(2) {
	width: 22%;
}

.free-vod-table-intro td:nth-child(3) {
	width: 40%;
}


/*  デフォルトアコーディオン 影をつける */
.swell-block-accordion:not(.is-style-border):not(.is-style-simple) .swell-block-accordion__title {
	box-shadow: 0 1px 2px rgba(0,0,0,.1), 0 1px 2px -1px rgba(0,0,0,.2);
}

/*  アコーディオン内 背景を白に */
.swell-block-accordion .bg-white {
	background-color: #fff;
}


/* CVボックス VODアイコン */


.pb-cv-box__inner .logo-mini {
	width:65px;
	margin: -2px 10px 0 -25px;
	vertical-align: middle;
	border-radius: 0;
}

/*  各配信サービスの詳細アコーディオン */
.swell-block-accordion  .logo-mini {
	width:70px;
	vertical-align: middle;
	border: 1px solid #f2f2f2;
}

.aco-vod .swell-block-accordion__title { 
	padding: 0.6em;
}

/*  VOD詳細（アコーディオン）の中の表  */
.vod-info-table td:first-child {
	width: 30%!important;
}
.vod-info-table td:nth-child(2) {
	width: 70%;
}

/*  各配信サービスの比較表 */
.aco-vod-hikaku .logo-mini {
	width: 60px;
	margin: 3px;
}

.aco-vod-hikaku .swell-block-accordion__title {
	background-color: #fdf8e5; /* 薄いイエロー */
}





/*  テーブル td 余白を狭く */
.post_content .table-tight td {
	padding: 0.4em 0.2em!important;
	vertical-align: top;
}

/*  テーブル td 余白をやや狭く */
.post_content .table-tight2 td {
	padding: 0.6em!important;
	vertical-align: top;
}


/*  右カラム VOD ランキング */
.post_content .wp-block-table.vod-ranking-table td {
	min-width: initial;
}
@media (min-width: 599px) {
	.post_content .wp-block-table.vod-ranking-table {
		margin: 0 auto;
	}
	.post_content .wp-block-table.vod-ranking-table td {
			font-size: 0.9em;
	}
}
.vod-ranking-widget .c-tabList {
	margin-bottom: 0.5em;
}


/*  0円視聴可 */
.vod-check-list-wide1 td {
	position: relative;
}
.vod-check-list-wide1 td .zero-yen {
	position:absolute;
	top: 78px;
	right: 15px;
}


/*  YouTube 埋め込みをレスポンシブ  */
.yt {
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.yt iframe {
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

/*  記事内 投稿リストのタイトル上余白（スマホ表示） */
@media (max-width: 599px) {
.-type-card .p-postList__body {
	padding-top: 0.8em;
}
}

/*  記事内 投稿リストのタイトル文字サイズ（スマホ表示） */
@media (max-width: 599px) {
.-type-card .p-postList__title,
.-type-list .p-postList__title,
.-type-list2 .p-postList__title {
	font-size: 3.5vw;
}
}

/* ストライプボックス */
.is-style-bg_stripe {
	padding: 1em;
}

/* 白背景 吹き出しボックス */
.is-style-balloon_box2 {
	border-radius: 5px;
}

/* アイコンボックス（SWELLブロック） 横幅 */
.post_content  .pb-iconbox {
	max-width: 100%;
}

/* 導入用（intro）  アイコンボックス */
.post_content  .pb-iconbox.intro .pb-iconbox__body {
    background-color: #f9f9f9;
}

.post_content  .pb-iconbox.intro {

}

.post_content  .pb-iconbox.intro .pb-iconbox__inner {
	box-shadow: none!important;
}

.pb-iconbox.intro .pb-list li:before {
	color: #00ABDE!important;
}

/* iconbox-01（比較ポイント） */
.post_content  .pb-iconbox.iconbox-01 .pb-iconbox__body {
	border: 1px solid #555;
	border-radius: 5px;
}

/* アイコンボックス 目次 */
.pb-iconbox.icon-block-mokuji .pb-list li:before {
	color: #00ABDE!important;
}
.icon-block-mokuji .pb-iconbox__inner {
	box-shadow: none;
}
.pb-iconbox.icon-block-mokuji {
	border: 4px solid #f0f0f0;
	box-shadow: 2px 2px 2px #ccc;
	max-width: 500px;
}

/* ふきだし 余白 */
.-bln-left .c-balloon__body {
    padding: 4px  4px 4px 24px;
}
.-bln-right .c-balloon__body {
    padding: 4px 24px 4px 4px;
}


/* 記事リスト サムネイル カテゴリ分類 */
.c-postThumb__cat {
	margin: 0!important;
}
.c-postThumb__cat {
	font-weight: bold;
}

.c-postThumb__cat[data-cat-id="18"] /* 国内ドラマ */ { 
	background-color: #0ea806;
}

.c-postThumb__cat[data-cat-id="19"] /* 海外ドラマ */ { 
	background-color: #0084d1;
}

.c-postThumb__cat[data-cat-id="1506"] /* 韓国ドラマ */ { 
	background-color: #FC3A6E;
}

.c-postThumb__cat[data-cat-id="16"], /* 映画 */
.c-postThumb__cat[data-cat-id="41"], /* 洋画 */
.c-postThumb__cat[data-cat-id="42"], /* 邦画 */
.c-postThumb__cat[data-cat-id="43"] /* アジア映画 */ { 
	background-color: #dd3333;
}

.c-postThumb__cat[data-cat-id="17"], /* アニメ */
.c-postThumb__cat[data-cat-id="67"], /* アニメ映画 */
.c-postThumb__cat[data-cat-id="68"] /* テレビアニメ */ { 
	background-color: orange;
}


/* アコーディオン 背景・影 */
.swell-block-accordion__title {
	background-color: #f7f7f7;
}



/* SWELLボタン 小 */
[class*=is-style-btn_].-size-s a {
	min-width: 50%;
	font-size: 0.85em;
}
@media (max-width: 599px) {
[class*=is-style-btn_].-size-s a {
	min-width: 90%;
}
}
/* SWELLボタン 小（カラム内にある場合） */
.wp-block-columns .wp-block-column .swell-block-button.-size-s a {
	min-width: 90%;
	font-size: 0.9em;
}

/* 引用ブロック */
blockquote {
	padding: 2rem 1rem 1rem!important;
	background: #f9f9f9!important;
	border-radius: 5px;
}
blockquote p {
	font-size: 0.9rem;
}

#content .post_content blockquote::before,
#content .post_content blockquote::after {
	font-size: 5em;
}

@media (min-width: 600px) {
	blockquote {
	padding: 2.5rem 2rem 1.5rem!important;
}
	blockquote p {
	font-size: 0.95rem;
}
}

blockquote cite {
	display: block;
	border-top:4px dotted #ccc;
	margin-top: 1rem!important;
	padding-top:10px;
	text-align:center;
	color: #777;
	font-style: normal;
}

blockquote cite a {
	text-decoration: none!important;
	color: #777!important;
}

/* シンプル表の枠線なし */
#content .post_content .is-style-simple table,
#content .post_content table.is-style-simple {
	border: none!important;
}


/* vodチェック表 3列目のカスタマイズ */
#content .post_content .ma-bo-15 {
	margin-bottom: -15px!important;
	padding-top: 5px;
}

#content .post_content .bo-bo-1 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}


/* まとめブロック 左カラム幅・右カラム幅 */
@media (max-width: 599px) {
	#content .post_content .matome-left {
		flex-basis: 33%!important;
	}

	#content .post_content .matome-right {
		flex-basis: 63%!important;
	}
}

/* 表のフォントサイズを小さく */
#content .post_content .table-s,
#content .post_content .movie-info, /* 作品情報の表 */
#content .post_content .comic-info-1, /* マンガ情報の表１ */
#content .post_content .comic-info-2 { /* マンガ情報の表2 */
	font-size: 0.85em;
}

@media (min-width: 599px) {
	#content .post_content .table-s,
	#content .post_content .movie-info, /* 作品情報の表 */
	#content .post_content .comic-info-1, /* マンガ情報の表１ */
	#content .post_content .comic-info-2 { /* マンガ情報の表2 */
			font-size: 0.9em;
	}
}

@media (max-width: 959px) {
	#content .post_content .comic-info-2.sp_block_ td {
		padding: 0.6em 0.75em 0.5em!important;
	}
	#content .post_content .comic-info-2.sp_block_ table {
		border: 2px solid #f2f2f2;
	}
	#content .post_content .comic-info-2.sp_block_ table td:first-child {
		border-right: 1px solid #f2f2f2;
	}
}

@media (min-width: 960px) {
	#content .post_content .comic-info-2.sp_block_ table td:first-child {
		text-align: right;
	}
}

/*--------------------------------------
VODロゴバナー画像
--------------------------------------*/

#content .post_content .vod-logo-ad {
	box-shadow: 0 2px 8px rgba(0,0,0,.1), 0 4px 6px -4px rgba(0,0,0,.2);
}

#content .post_content .vod-name {
	font-size: 0.8em;
}

/* VODサービス名を一部非表示 */
#content .post_content .vod-free-check .vod-name,
#content .post_content .vod-check-list:not(.vod-check-list-wide1):not(.vod-check-list2) .vod-name {
	display: none;
}

/* 表内の広告画像の余白調整 */
@media (max-width: 599px) {
#content .post_content table .p-adBox__img {
    padding: 0!important;
}
}


/* 表内のロゴ画像をカスタマイズ */
#content .post_content table .vod-logo-ad {
	max-width: 100%;
	box-shadow: 0 1px 4px rgba(0,0,0,.1), 0 2px 3px -2px rgba(0,0,0,.2);
}

#content .post_content .vod-check-list-wide1 .vod-logo-ad {
	max-width: initial; /* 初期状態にリセット */
	width: 110px!important;
}


@media (min-width: 414px) {
#content .post_content .vod-check-list-wide1 td:first-child {
	min-width: 90px;
}
}

#content .post_content .vod-check-list-wide1 td {
	padding:  20px 15px;
	border-bottom: 1px solid #f2f2f2;
}

@media (min-width: 385px) {
#content .post_content .vod-check-list-wide1 td:not(:first-child) {
	min-width: 145px;
}
}

/* VOD詳細の表 */

.vod-syousai { /* 上下スクロールなし */
	overflow-y: hidden;
}

.vod-syousai>table { /* 中央寄せ */
	margin: auto auto;
	overflow-y: hidden;
}

.vod-syousai-scrollHint { /* 横にスクロールできます */
	margin-top: -10px!important;
}

#content .post_content .wp-block-table.vod-syousai td {
	min-width: 115px;
}

@media (min-width: 600px) {
#content .post_content .wp-block-table.vod-syousai td {
	min-width: 130px;
}
}

#content .post_content .wp-block-table.vod-check-list-wide1>table,
#content .post_content .wp-block-table.vod-syousai:not(.vod-syousai2)>table {
    width: auto;
    max-width: auto;
}

.vod-syousai-u-t>table { /* VOD詳細（U-NEXT、TSUTAYA） */
	margin: auto auto;
}
.vod-syousai-u-t>table td:first-child {
	width: 50%;
}
.vod-syousai-u-t>table td:nth-child(2) {
	width: 50%;
}

.vod-syousai-u-t-c { /* VOD詳細（U-NEXT、TSUTAYA、クランクイン） */
	overflow: hidden;
}


.vod-check-list-wide1>table td {
	text-align: center;
}

.vod-check-list-wide1>table  tr:first-child {
	border-top: 1px solid #f2f2f2;
}

.vod-check-list-wide1>table  tr:first-child td:first-child {
	background-color: #f0ffd5!important;
	border-top: 1px solid #f2f2f2;
}

.vod-check-list-wide1>table tr:nth-child(2) td:first-child {
	background-color: #fff6e8!important;
}

.vod-check-list-wide1>table tr:nth-child(3) td:first-child {
	background-color: #f2f2f2!important;
}

.vod-check-list-wide1>table tr:nth-child(4) td:first-child {
	background-color: #fcfcfc!important;
}

.vod-check-list-wide1>table tr:nth-child(4) .vod-name {
	display: none;
}


/*--------------------------------------
配信サービス一覧・配信状況チェック表
--------------------------------------*/

/* vod-first */
.vod-first {
	border-top: 1px solid #f2f2f2;
	max-width: 420px;
	margin: 0 auto;
}
.vod-first .vod-logo-ad {
    width: 125px!important;
}
@media (max-width: 375px) {
#content .post_content .vod-first>table td:nth-child(2) { /* VOD ココ 2列目 */
	padding-left: 0.5em;
}
}


/* trial-0yen */
.trial-0yen {
	max-width: 540px;
	margin: 0 auto;
	padding: 0.5em;
}

/* 無料視聴できるサービス一覧 横幅 */
#content .post_content .vod-free-check,
.muryo-douga {
	max-width: 520px;
	margin: 0 auto;
}


/* VODサービス別 配信状況表 */

#content .post_content .wp-block-table.vod-check-list2.sp_scroll_ > table { /* 全体 */
    width: 670px;
	margin: 0 auto;
}

#content .post_content .vod-check-list2>table td:first-child { /* 1列目 */
	width: 150px;
}
#content .post_content .vod-check-list2>table td:nth-child(2) { /* 2列目 */
	width: 90px;
	padding-left: 0;
}
#content .post_content .vod-check-list2>table td:nth-child(4) { /* 4列目 */
	padding-left: 0;
	padding-top: 1em;
}
#content .post_content .vod-check-list2>table td:nth-child(4) [class*=is-style-btn_] {
	padding-bottom: 10px;
}

/* VODサービス別 配信状況表 スマホ 376〜425px */
@media (max-width: 425px) {
#content .post_content .vod-check-list2>table td:nth-child(4) { /* 4列目 */
	min-width: 100px;
}
}

/* VODサービス別 配信状況表 スマホ 〜375px */

@media (max-width: 375px) {
#content .post_content .wp-block-table.vod-check-list2.sp_scroll_ > table { /* 全体 */
    width: 620px;
	margin: 0 auto;
}
#content .post_content .vod-check-list2>table td:first-child { /* 1列目 */
	width: 142px;
}
#content .post_content .vod-check-list2>table td:nth-child(2) { /* 2列目 */
	width: 80px;
}
#content .post_content .vod-check-list2>table td:nth-child(3) { /* 3列目 */
	padding-right: 0;
}
#content .post_content .vod-check-list2>table td:nth-child(4) { /* 4列目 */
	padding-right: 1.3em;
}
}


#content .post_content .vod-free-check .vod-logo-ad {
    width: 120px;
}


#content .post_content .vod-check-list .vod-logo-ad {
    width: 100px;
}

.vod-check-list td:first-child {
	position: -webkit-sticky;
	position: sticky;
	z-index: 3;
	left: 0;
}

.vod-check-list-wide1 td:first-child { /* td 固定なし */
	left: 0!important;
}

@media (max-width: 375px) {
.vod-check-list:not(.vod-check-list-wide1) td:first-child {
	left: -6px;
}
}
@media (max-width: 361px) {
.vod-check-list:not(.vod-check-list-wide1) td:first-child {
	left: -10px;
}
}
@media (max-width: 321px) {
.vod-check-list:not(.vod-check-list-wide1) td:first-child {
	left: -12px;
}
}

@media (max-width: 959px) {
#content .post_content .wp-block-table.vod-check-list:not(.vod-check-list2).sp_scroll_ > table {
    width: 700px!important;
}
}

/*--------------------------------------
スマホ画面で全幅表示
--------------------------------------*/
@media (max-width: 599px) {
  .vod-check-list {	
    position: relative;
    left: calc(50% - 49vw);
    width: 98vw;
    max-width: 98vw;
  }
	
  .vod-syousai {	
    position: relative;
    left: calc(50% - 46.5vw);
    width: 93vw;
    max-width:93vw;
  }

  .how-to-free,
  .osusume-vod,
  .sp-width92 {	
    position: relative;
    left: calc(50% - 44vw);
    width: 88vw;
    max-width:88vw;
  }
}


/* 広告画像に影をつける */
#content .post_content .ad-img {
	box-shadow: 0 2px 8px rgba(0,0,0,.1), 0 4px 6px -4px rgba(0,0,0,.2);
}

.ad-center {
	margin-bottom: 0.5em;
}
@media (max-width: 425px) {
.ad-center {
	margin-bottom: -1.5em;
}
}

/* vod-free-check 無料視聴できるサービス */
.post_content .vod-free-check td {
	padding: 15px 0;
}
@media (max-width: 375px) {
.post_content .vod-free-check td:nth-child(2) {
	padding-left: 8px;
}
}


/* 立体ボタン オレンジ */
.solid-btn-orange a {
	background-color: #F48D10!important;
	box-shadow: 0 4px 0 #444!important;
	border: 2px solid #444;
	color: #fff;
}

/* 立体ボタン グレー */
.solid-btn-gray a {
	background-color: #f0f0f0!important;
	box-shadow: 0 4px 0 #bbb!important;
	color: #333;
}

/* 立体ボタン イエロー */
.solid-btn-yellow a {
	background-color: #ffe8c1!important;
	box-shadow: 0 4px 0 #DB9423!important;
	color: #333;
}

/* 広告タグ 枠線 */
.p-adBox.-border-on {
    box-shadow: 0 2px 4px rgba(0,0,0,.1), 0 2px 4px -4px rgba(0,0,0,.1);
}


/* adボタン1 */
.p-adBox__btn.-btn1 {
    background: #f4f4f4!important;
	 padding: 1rem;
    color: #555;
    font-weight: bold;
    box-shadow: 0 4px 0 #ccc;
	border-radius: 5px;
	text-shadow:none;
	font-size: 1.2em;
}

/* adボタン2 */
.p-adBox__btn.-btn2 {
    background: #65CE57!important;
	 padding: 1rem;
    font-weight: bold;
    box-shadow: 0 4px 0 #4C9C41;
	border-radius: 5px;
	text-shadow:none;
	font-size: 1.2em;
}


/* リストのマージン変更 */
.post_content li {
	margin: .5em 0;
}

/* 数字リストのカスタマイズ */
.is-style-num_circle li::before {
	font-weight: bold;
	top: -.35em;
	font-size: 1.1em;
	left: -2px;
}



/*--------------------------------------
サイドバー 調整　★★★
--------------------------------------*/
@media (min-width: 960px) {
.-frame-on-sidebar #sidebar {
    width: 308px;
}
}

#sidebar .c-widget+.c-widget {
    /* margin-top: 1em; */
    /* border: 1px solid #f0f0f0; */
    padding: 1.5em;
	 border-radius: 4px;
}

@media (max-width: 599px) {
	#sidebar .c-widget+.c-widget {
		margin: 3rem -3.2vw;
	}
}

/*--------------------------------------
グローバルナビ 太字
--------------------------------------*/
.c-gnav>.menu-item>a {
	font-weight: bold;
}


/*--------------------------------------
テーブル枠線
--------------------------------------*/
#content .post_content table {
	border: 3px solid #f2f2f2;
}

/*--------------------------------------
記事コンテンツの画像を角丸に
--------------------------------------*/
#content .post_content img {
	border-radius: 4px;
}

#content .post_content .-circle>.c-balloon__iconImg {
	border-radius: 50%;
}


/*--------------------------------------
テーブルセル内の縦位置を中央にする
--------------------------------------*/
.post_content td, .post_content th{vertical-align: middle;}


/*--------------------------------------
スマホ画面でアイキャッチ画像を全幅表示
--------------------------------------*/
@media (max-width: 599px) {
  .p-articleThumb{	
    position: relative;
    left: calc(50% - 50vw);
    width: 100vw;
    max-width: 100vw;
  }
}

/*--------------------------------------　jinmaru.net 新規追加・変更分▼　--------------------------------------*/
/*--------------------------------------
キャプションボックス
--------------------------------------*/
.cap_box_ttl { /* ボックスタイトル */
	border-radius: 5px 5px 0 0!important;
	background-color: #bbb;
	
	justify-content: left;
	padding-left: 1em;
}

.cap_box_content { /* ボックスコンテンツ */
    border-radius: 0 0 5px 5px!important;
    padding: 1em;
    border: solid 3px #bbb;
    background-color: #f9f9f9;
}

.cap_box_content .is-style-num_circle li::before { /* キャプションボックス内の数字リスト */
    font-weight: bold;
    top: -.6em;
    font-size: 1.2em;
    left: -6px;
	  box-shadow: none;
    background-color: #fff;
    color: #333;
    border: 3px solid #f2f2f2;
}


ul.is-style-index li::before { /* 目次リスト */
    position: absolute;
    top: calc(.75em - 6px);
    left: -4px;
    display: block;
    width: 12px;
    height: 12px;
    color: inherit;
    background-color: #10C0E6;
	 border: 2px solid #333;
    border-radius: 50%;
    content: "";
}

.cap_box_content ul.is-style-index li::before { /* キャプションボックス内の目次リスト */
    background-color: #fff;
}


.post_content .cap_box_content .is-style-index,
.post_content  .cap_box_content .is-style-num_circle {
    padding-left: 0.2em;
}

.post_content li {
    margin: .7em 0;
}
/*--------------------------------------　jinmaru.net 新規追加・変更分▲　--------------------------------------*/

/*--------------------------------------
パンくずリストのカスタマイズ
--------------------------------------*/
#breadcrumb {
	background-color: #40bde3!important;
	color: #fff;
	text-decoration: underline dotted 2px;
	text-underline-offset : 3px;
	border-top: solid 2px #333!important;
	border-bottom: solid 5px #333!important;
	font-weight: bold;
	font-size: 1rem;
}

#breadcrumb .p-breadcrumb__text {
	font-size: 13px;
}

@media screen and (min-width: 961px){
#breadcrumb .p-breadcrumb__item:first-child {
	margin-left: 1rem;
}
#breadcrumb .p-breadcrumb__text {
	font-size: 15px;
}
}

/*--------------------------------------
更新日時のカスタマイズ
--------------------------------------*/
.c-postTimes__modified, .c-postTimes__posted {
    font-weight: bold;
    font-size: 1.1em;
}

/*--------------------------------------
記事の目次のカスタマイズ
--------------------------------------*/

#main_content .p-toc {
    padding: 2em 2em 2em 3em;
	 border: 5px solid #f0f0f0;
	 border-radius: 20px;
}

#fix_sidebar .widget_swell_index {
	max-height: 600px;
	overflow: auto!important;
}


@media screen and (max-width: 599px){
#main_content .p-toc {
    padding: 2em 1.5em 2em 2.5em;
}
}

#main_content .-double .p-toc__ttl {
	margin: .75em auto 2em;
	background-color: #fff;
	color: #10bde3;
	font-weight: bold;
	border: 4px solid #10bde3;
	border-radius: 30px;
	padding: 7px 0 5px;
	width: 200px;
}

ul.p-toc__list > li {
	font-size: 1rem;
	margin-bottom: 1rem;
}

ul.p-toc__list > li > a {
	font-weight: bold;
}

@media screen and (max-width: 599px){
ul.p-toc__list > li > a {
	font-size: 0.9rem;
}
}

ul.p-toc__list > li > a:hover {
	color: #00abde;
}

ul.p-toc__list > li > a::before {
  font-family: "Font Awesome 5 Free"; 
	color: #10bde3;
   content: "\f111";
	font-size: 0.7em;
	vertical-align: 0.2em;
	margin-right: 1em;
	margin-left: -3em;
}

ul.p-toc__list li:before {
	display: none;
}

ul.p-toc__list li li {
	display:inline-block;
	margin-top: 20px;
	margin-left: 1.5em;
	padding-left: 0;
	color: #999;
	border-bottom: 2px dotted #ccc;
	font-weight: bold;
}

/* カバー目次：右アロー非表示 */
.p-indexModal__inner ul.p-toc__list > li > a::before {
	display: none;
}

/* カバー目次 タイトル下 余白 */
#index_modal .p-toc__ttl {
    margin-bottom: 1.5em;

}

/*サイドバー目次：右アロー非表示*/
.w-fixSide .c-widget ul.p-toc__list > li > a::before {
	display: none;
}

.w-fixSide .c-widget ul.p-toc__list li {
	font-size: 0.9rem;
	left: -1em;
}
.w-fixSide .c-widget ul.p-toc__list li ul li {
	font-size: 0.8rem;
	margin-top: 10px;
}

@media screen and (max-width: 599px){
ul.p-toc__list li {
	left: -5px;
}
ul.p-toc__list li li {
	margin-top: 10px;
	font-size: 0.75rem!important;
	border-bottom: 2px dotted #ccc;
}
}

/*--------------------------------------
記事のH1 H2 H3 H4のカスタマイズ　
--------------------------------------*/

@media screen and (min-width: 600px){
.l-topTitleArea {
    min-height: 210px;
}
}

.c-postTitle__ttl {
  line-height: 1.6;
  margin-bottom: 10px;
	font-weight: bold;
}

@media screen and (min-width: 960px){
.c-postTitle__ttl {
  font-size: 2em;
}
}


/* H2 */
.post_content h2:not(.p-postList__title) {
  font-size: 1.25em;
	position: relative;
	line-height: 1.6em;
	padding: 1em;
  background: #40bde3;
	box-shadow: 8px 7px 0px #333;
	color: #fff;
	margin-right: -1.5vw!important;
}

@media screen and (min-width: 600px) {
.post_content h2:not(.p-postList__title) {
	font-size: 1.6em;
	margin-bottom: 2.5rem;
	margin-right: -1vw!important;
	margin-left: -1.5vw!important;
}
}

.post_content h2:not(.p-postList__title):before {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: '';
  border: 4px solid #333;
}


/* H2 セクション */
.post_content h2.is-style-section_ttl::after {
	display: none!important;
}
.post_content h2.is-style-section_ttl {
	background-color: #222;
   padding: 0.8rem 1rem!important;
	color: #fff;
	border-bottom: none;
}
@media (min-width: 600px) {
.post_content h2.is-style-section_ttl {
  padding: 1.2rem 1rem 0.7rem!important;
}
}

/* H3 */
.post_content h3:not(.p-postList__title) {
   font-size: 1.15em;
   line-height: 1.6;
	padding: 0 0.4em 0.8em 1.7em;
	margin-left: -0.5em!important;
	margin-bottom: 2rem;
	border-bottom: 3px solid #333;
}

@media screen and (min-width: 960px){
.post_content h3:not(.p-postList__title) {
    font-size: 1.4em;
}
}

.post_content h3::before {
    background-color: #40bde3; /* 線色 */
    content: "";
    display: inline-block;
    height: 100%; /* 線の長さ */
    margin-right: 10px; /* 線右の余白 */
	margin-bottom: 0.4em;
    vertical-align: middle;
    width: 16px; /* 線幅 */
	border: 2px solid #333;
	box-shadow: 4px 4px 0px #333;
}


/* H3 セクション */
@media (min-width: 600px) {
.post_content h3.is-style-section_ttl {
  border-left: none;
}
}


/* H4 */
.post_content h4 {
	font-size: 1.25em;
    line-height: 1.6;
}

.post_content h4::before {
    background-color: #10c0e6; /* 線色 */
    border-radius: 2px; /* 線幅の半分 */
    content: "";
    display: inline-block;
    height: 18px; /* 線の長さ */
    margin-right: 20px; /* 線右の余白 */
    width: 18px; /* 線幅 */
	border: 2px solid #333;
	box-shadow: 4px 4px 0px #333;
}

@media screen and (max-width: 599px){
.post_content h4 {
	 font-size: 1.1em;
}
	.post_content h4::before {
    height: 14px; /* 線の長さ */
    margin-right: 10px; /* 線右の余白 */
    width: 14px; /* 線幅 */
	}
}




/*--------------------------------------
** H2見出しを2行に
--------------------------------------*/
.two-h2:first-line {
	font-size: .85rem;
}

@media (min-width: 599px) {
.two-h2:first-line {
	font-size: 1.1rem;
}
}

/*--------------------------------------
** H3見出しを2行に
--------------------------------------*/

.two-h3:first-line {
	font-size: 1.55rem;
}


@media (min-width: 600px) {
.two-h3:first-line {
	font-size: 1.85rem;
}
}

/*--------------------------------------
カテゴリータイトルのカスタマイズ
--------------------------------------*/
#main_content h1.c-pageTitle {
	padding: 0;
	margin-bottom: 0;
}

h1.c-pageTitle {
	font-size: 1.8em;
	text-align: center;
	font-weight: bold;
}
@media screen and (min-width: 600px){
h1.c-pageTitle {
    font-size: 2.2em;
}

/*--------------------------------------
プロフィールアイコンの枠線カラー
--------------------------------------*/
.p-profileBox__iconImg {
	border-color: #f5f5f5;
}

/*--------------------------------------
 ２カラム｜画像吹き出し
--------------------------------------*/

.img-huki {
    display: flex;
    align-items: center;
    position: relative;
}
.img-huki-p {
    border: 3px solid #f2f2f2;
    padding: 1em!important;
    border-radius: 8px;
}
.img-huki:before, .img-huki:after {
    position: absolute;
    content: "";
    border-style: solid;
    border-width: 17px 20px 17px 0;
    top: calc(50% - 17px);
}
.img-huki:before {
    border-color: transparent #f2f2f2 transparent transparent;
    left: -20px;
}
.img-huki:after {
    border-color: transparent #fff transparent transparent;
    left: -15px;
}

.ue-yohaku { /*上余白を調整*/
	margin-top: -25px!important;
}

/*--------------------------------------
 ２カラム｜画像吹き出しB（スマホで縦並び）
--------------------------------------*/

.img-huki-b {
    display: flex;
    align-items: center;
    position: relative;
}
.img-huki-b-p {
    border: 3px solid #f2f2f2;
    padding: 1em;
    border-radius: 8px;
}
.img-huki-b:before, .img-huki-b:after {
    position: absolute;
    content: "";
    border-style: solid;
    border-width: 17px 20px 17px 0;
    top: calc(50% - 17px);
}
.img-huki-b:before {
    border-color: transparent #f2f2f2 transparent transparent;
    left: -20px;
}
.img-huki-b:after {
    border-color: transparent #fff transparent transparent;
    left: -15px;
}
@media (max-width: 767px) {
.img-huki-b {
	margin-top: -1em;
	top: -20px;
}

.img-huki-b-p {
	width: 100%;
}
	
.img-huki-b:before, .img-huki-b:after {
    border-width: 0 17px 20px 17px;
    left: calc(50% - 17px);
}
.img-huki-b:before {
    border-color: transparent transparent #f2f2f2 transparent;
    top: -20px;
}
.img-huki-b:after {
    border-color: transparent transparent #fff transparent;
    top: -15px;
}}


/*--------------------------------------
  Twitter埋め込みの横幅調整と中央寄せ
--------------------------------------*/
.wp-block-embed-twitter  {
	max-width: 480px;
			background-color: #eff9ff;/*背景を水色に*/
			padding: 10px 10px 1px;
			border-radius: 4px;
}


/************************************
** 横長テーブル
************************************/
	
.p-sticky-table{
	white-space: nowrap;
	line-height:1.6;
}
.p-sticky-table table{
	border:none;
	border: 3px solid #f0f0f0;
	border-bottom: none;
	border-collapse: collapse;
	word-break: break-all;
	table-layout: fixed;
	display:block;
	width: 480px;
	/*max-height: 100vh;*/
}
.p-sticky-table thead th:first-child {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	left: 0;
	z-index: 3;
}
.p-sticky-table thead th {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 2;
	text-align:center;
}
.p-sticky-table tbody th:first-child{
	position: -webkit-sticky;
	position: sticky;
	left: 0;
	z-index: 1;
	border:none;
	white-space: normal;
	width: 25%;
}
.p-sticky-table th, .p-sticky-table td {
	width: 25%;
	text-align: left;
	font-size: 16px !important;
	position: relative;
	padding: 13px !important;
	color: #333;
	border: none !important;
	z-index: 0;
	vertical-align:middle !important;
	background:#fff;
}
.p-sticky-table th{
	background:#f9f9f9 !important;
	letter-spacing: 1px;
	font-weight: 500 !important;
	color: #555 !important;
}
.p-sticky-table tr{
	border-bottom:none !important;
}	
.p-sticky-table img{
	margin: 0 auto;
	display: block;
	padding: 0;
}

	.p-sticky-table tbody th:first-child img {
			width:120px !important;
	}
	
.p-sticky-table table th::before, .p-sticky-table table td::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	z-index: -1;
}
/* スマホ */
@media screen and (max-width: 560px) {
	.p-sticky-table table {
		max-width: 100%;
  	}
	.p-sticky-table thead th:first-child, .p-sticky-table tbody th:first-child {
    		min-width: 25vw;
  	}
 	.p-sticky-table th, .p-sticky-table td {
    		font-size: 12px !important;
    		padding: 7px !important;
  	}
}
/* 中央寄せ */
.pst-center td {
	text-align: center;
}

/*--------------------------------------
広告タグ｜CVボックスのカスタマイズ
--------------------------------------*/
#content ul.pb-list-ad li {　/* ボタン上のマイクロコピー */
    padding-left: 0!important;
    margin-left: -2em!important;
	 font-weight: bold;
}

#content ul.pb-list-ad li .my-blue { /* ブルーのチェックマーク */
	color: #4BBDE0;
}

#content ul.pb-list-ad li .my-green { /* グリーンのチェックマーク */
	color: #92C13E;
}

#content ul.pb-list-ad li .my-pink { /* ピンクのチェックマーク */
	color: #F89392;
}

#content ul.pb-list-ad li .my-yellow { /* イエローのチェックマーク */
	color: #FAB935;
}

/*--------------------------------------
ステップ内のテーブル
--------------------------------------*/
#content .in-step .wp-block-table {
	font-size: 0.9em;
}
	
	
	

/*--------------------------------------
アプリーチ
--------------------------------------*/

.appreach {
  text-align: left;
  padding: 10px;
  border: 1px solid #7C7C7C;
  overflow: hidden;
}
.appreach:after {
  content: "";
  display: block;
  clear: both;
}
.appreach p {
  margin: 0;
}
.appreach a:after {
  display: none;
}
.appreach__icon {
  float: left;
  border-radius: 10%;
  overflow: hidden;
  margin: 0 3% 0 0 !important;
  width: 25% !important;
  height: auto !important;
  max-width: 120px !important;
}
.appreach__detail {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  width: 72%;
  max-width: 72%;
}
.appreach__detail:after {
  content: "";
  display: block;
  clear: both;
}
.appreach__name {
  font-size: 16px;
  line-height: 1.5em !important;
  max-height: 3em;
  overflow: hidden;
}
.appreach__info {
  font-size: 12px !important;
}
.appreach__developper, .appreach__price {
  margin-right: 0.5em;
}
.appreach__posted a {
  margin-left: 0.5em;
}
.appreach__links {
  float: left;
  height: 40px;
  margin-top: 8px;
  white-space: nowrap;
}
.appreach__aslink img {
  margin-right: 10px;
  height: 40px;
  width: 135px;
}
.appreach__gplink img {
  height: 40px;
  width: 134.5px;
}
.appreach__star {
  position: relative;
  font-size: 14px !important;
  height: 1.5em;
  width: 5em;
}
.appreach__star__base {
  position: absolute;
  color: #737373;
}
.appreach__star__evaluate {
  position: absolute;
  color: #ffc107;
  overflow: hidden;
  white-space: nowrap;
}


/*--------------------------------------
立体ボタンの表示位置を下層に
--------------------------------------*/
.post_content .free-vod-table table .is-style-btn_solid a {
	z-index: 0!important;
	}
	
.wp-block-table[data-theadfix=both] thead th {
	z-index: 2!important;
	}